Tenant settings (comms:read)
GET /api/comms/v1/settings
Module: Comms · operationId: getSettings · Tag: Settings · Auth: access token (Authorization: Bearer <accessToken>)
Responses
- 200 Settings (
application/json)
Fields of the 200 answer:
defaultEmailChannelId(string (uuid)): The tenant's default e-mail channel; empty: the platform channelrev(integer): Revision of the settings
Example 200 answer:
{
"defaultEmailChannelId": "6b1f3c2a-8d4e-4f5a-9b7c-1e2d3f4a5b6c",
"rev": 3
}
Example request
curl -X GET 'https://api.mbcom.cloud/api/comms/v1/settings' \
-H "Authorization: Bearer $ACCESS_TOKEN"